Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81296 - Boot hangs when installing SCSI with sym53c8xx-1.7.3c-20010512
Summary: Boot hangs when installing SCSI with sym53c8xx-1.7.3c-20010512
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 19:13 UTC by Matt
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:22 UTC


Attachments (Terms of Use)

Description Matt 2003-01-07 19:13:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
On boot up, the process stops after encountering the scsi drives and processor. 
The drives are 2 9.1 Ggi Ultra 3 SCSIs that are hot swappable. The modle that 
RedHat sees for processor is SAFTE U160/M BP. The boot up shows 
......
Downloading SCSI scripts.
scsi0: sym53c8xx-1.7.3c-20010512
scsi1: sym53c8xx-1.7.3c-20010512
blk:queue c3a24a14, I/O limit 1048575Mb (mask 0xffffffffff)
Vendor: HP  Model: 9.10GB C 80-F612 Rev:
Type Direct-Access                  ANSI SCSI revision:02
blk:queue c3a24c14, I/O limit 1048575Mb (mask 0xffffffffff)
Vendor: HP  Model: 9.10GB C 80-F612 Rev:
Type Direct-Access                  ANSI SCSI revision:02
blk:queue c3a24e14, I/O limit 1048575Mb (mask 0xffffffffff)
Vendor: HP  Model: SAFTE; U160/M BP Rev: 1023
Type Processor                      ANSI SCSI revision:02
blk:queue f77c9614, I/O limit 1048575Mb (mask 0xffffffffff)
sym53c896-0-<0,0>:tagged command queue depth set to 8
sym53c896-0-<1,0>:tagged command queue depth set to 8
blk:queue f77c9614, I/O limit 1048575Mb (mask 0xffffffffff)

Then it locks right there.

This is an HP NetServer LC 2000.

It will NOT start in rescue mode; hangs at the same spot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Turn on the server
2.It hangs at point described above
3.
    

Actual Results:Above.%

Comment 1 Mark J. Cox 2003-06-11 08:06:11 UTC
*** Bug 97070 has been marked as a duplicate of this bug. ***

Comment 2 Bugzilla owner 2004-09-30 15:40:22 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.